Subject: [ETI Informal pdf 1AD.02.07.03] Marriage Strategy Headlines
From: "End Time Issue Ministries" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Thu, 25 Jul 2002 09:26:50 +0200

Greetings

Last year Yah gave me a detailed strategic analysis of what was required for a successful marriage.

Most significant of what He showed me was that 80% of what was important was that we place Him first in our lives with another 10% allocated to being led by His Spirit leaving just 10% for everything else.

This He allocated as 4% to the covenant act of marriage (sexual lovemaking), 3% to the headship and accountability of the husband, 2% to submission of the wives in harmony with their husband and 1% to holiness and sanctification - these are the weights required for a really successful marriage.

Yah allocated 0% to all the other aspects of life, what he / she looks like / wears, where they went to school, the car they drive, the house they live in, how much they earn, their ministry, etc, etc, etc - Yah was absolutely adamant that these things have NOTHING to do with the success of a righteous marriage that put's Him first.

I have been hoping to write a series of formal articles on this subject since the beginning of the year but it appears i will not get there any time soon.  I compiled a document with the headlines of what i was given and that is attached for info, the detailed plan is well over 100 pages.

I pray that you will find this interesting and informative.

Warm regards and blessings

James Robertson
Dr James Robertson
END TIME ISSUE MINISTRIES

[email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

UNSUBSCRIBE
To be removed from this list simply reply with "unsubscribe" in the subject line.

FORWARD
If this article has blessed you please forward it to your friends.

FINANCIAL
Account Name : James A Robertson and Associates
Account Number: 221 034 641
Bank : Standard Bank of South Africa
Branch : Randburg
Branch Code: 01-80-05-90
International Swift Interbank code SBZAZAJJ

Please include "ETI" in the transaction reference where possible and email deposit info to ensure that the funds are received.

Many thanks and blessings to those who have contributed to this work.

International (credit card) : www.paypal.com Account - [email-masked] (amounts < US$100)